Sector Name: NRSP - Bug #1312

NRSP-->2nd form-->Qus.16-->remove this extra comment field.

02/28/2022 05:42 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.16-->remove this extra comment field.
clipboard-202202281743-mawtc.png

History

#1 - 02/28/2022 05:43 PM - arti saraswat
- File clipboard-202202281743-mawtc.png added

- Description updated

#2 - 03/02/2022 11:11 AM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/02/2022 05:11 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
